.homeCardSection {
  padding: 10px;
  width: 60%;
  margin: auto;
  background-color: rgba(0,0,0,0.6);
  color: white;
  text-align:center;
}

.buttons{
  display:flex;
  flex-direction:row;
  justify-content:space-around;
}
